<?php
/*
  www.oscGold.com (C) Kamelia-Net Jacek Krysiak
  modul oscGold wer 4.0
*/
define('NAVBAR_TITLE_1', 'Оформление заказа');
define('NAVBAR_TITLE_2', 'Изменить адрес');
define('HEADING_TITLE', 'Информация об оплате');
define('TABLE_HEADING_PAYMENT_ADDRESS', 'Адрес покупателя');
define('TEXT_SELECTED_PAYMENT_DESTINATION', 'Ниже приведен текущий выбранный адрес организации-заказчика. Если Вы платите по кредитной карте адреса должны быть в соответствии с адресом, присвоенным карты. Эти данные будут также выпущены НДС счет-фактуру.');
define('TITLE_PAYMENT_ADDRESS', 'Текущий адрес:');
define('TABLE_HEADING_ADDRESS_BOOK_ENTRIES', 'Записи в адресной книге');
define('TEXT_SELECT_OTHER_PAYMENT_DESTINATION', 'Выберите адрес.');
define('TITLE_PLEASE_SELECT', 'Выберите');
define('TABLE_HEADING_NEW_PAYMENT_ADDRESS', 'Новый адрес');
define('TEXT_CREATE_NEW_PAYMENT_ADDRESS', 'Используйте данную форму, чтобы создать новый адрес.');
define('TITLE_CONTINUE_CHECKOUT_PROCEDURE', 'Продолжить оформление заказа');
define('TEXT_CONTINUE_CHECKOUT_PROCEDURE', 'Далее Вам нужно будет выбрать способ оплаты заказа.');
?>